Subject: RE: [Isis-wg] question on draft-ietf-isis-wg-mib-06

From: Jeff Parker <[email-masked]>
Date: Fri, 18 Jan 2002 15:49:53 -0500

> Hi,
> 
> I'm new to this domain. The IS-IS CLI commands support 
> assigning password (referring to Cisco CLI)
> 	#area-password password
> 	#domain-password password
> 	#isis password password {level-1 | level-2}
> 
> In draft-ietf-isis-wg-mib-06.txt, I couldn't find the 
> corresponding MIB attributes. If I'm missing something 
> please let me know.
> 
> Thanks,
> 
> Sanjeev

Sanjeev -
	This isn't really the place to discuss Cisco 
Commands: you can talk to your Cisco rep to find 
out where that might be.

	The fact remains that area and domain passwords 
are part of the IS-IS original protocol, and to 
modifications since then.

	Note that version 07 of the mib is out, and you 
should be complaining that this variable isn't in 
that version (it isn't).  It was in an earlier version.
	However, the security folks advising us have
suggested that passwords are too important to be
trusted to SNMP.  

- jeff parker
- axiowave networks
_______________________________________________
Isis-wg mailing list  -  [email-masked]
http://external.juniper.net/mailman/listinfo/isis-wg